.custom-btn-gtravel:hover {
    border-color: #24B263 !important;
    color: #FFFFFF !important;
    box-shadow: 0 8px 25px -8px #28c76f;
}

.custom-btn-secondary {
    border-color: #9AA9B7 !important;
    background-color: #4b5f72 !important;
    color: #FFFFFF;
}

.custom-btn-secondary:hover {
    border-color: #9AA9B7 !important;
    color: #FFFFFF !important;
    box-shadow: 0 8px 25px -8px #4b5f72;
}
.custom-btn-primary{
    border-bottom:4px solid #1372ca !important;
    background-color: #0b61b1 !important;
    color: #FFFFFF;
}
.custom-btn-primary:hover{
    border-color: #145ba1 !important;
    color: #FFFFFF !important;
    box-shadow: 0 8px 25px -8px #3a6b99;
}

.custom-btn-warning {
    border-color: #FF8510 !important;
    background-color: #f58214 !important;
    color: #FFFFFF;
}

.custom-btn-warning:hover {
    border-color: #FF8510 !important;
    color: #FFFFFF !important;
    box-shadow: 0 8px 25px -8px #f58214;
}

.custom-btn-danger {
    border-color: #E42728 !important;
    background-color: #ef2d2e !important;
    color: #FFFFFF;
}

.custom-btn-danger:hover {
    color: #FFFFFF;
    background-color: #ef2d2e;
    border-color: #E42728;
}

.custom-btn-success {
    border-color: #15a110 !important;
    background-color: #15a110 !important;
    color: #FFFFFF;
}

.custom-btn-success:hover {
    color: #FFFFFF;
    background-color: #18b113;
    border-color: #18b113;
}

.dropdown-shortcuts-item.branch-office-active,
.dropdown-shortcuts-item.branch-office-active a {
    color: #FFFFFF !important;
}

.dropdown-shortcuts-item.branch-office-active a:hover,
.dropdown-shortcuts-item.branch-office-active a:focus {
    color: #FFFFFF !important;
}
